/* Main menu text */
.WaGadgetMenuHorizontal .menuInner ul.firstLevel > li > .item > a {
    font-family: WorkSans;
    text-transform: capitalize; 
}

/* Dropdown text */
.WaGadgetMenuHorizontal .menuInner ul.secondLevel > li > .item > a {
    font-family: WorkSans;
    text-transform: capitalize; 
}

/* Code to change page width START */
.WaPlaceHolder { max-width: 100%; }
/* Code to change page width END */

h1 {
    font-family: NotoSerif;
    text-align: center;
}

/* Membership Application Gadget */
.infoOuterContainer {
    background-color: #102D36;
    color: #FF6E6E; 
    font-family: WorkSans;
}

/* Button Syle */
.navigationOuterContainer input.nextButton, .navigationOuterContainer input.typeButton, .navigationOuterContainer input[type=submit] {
    font-family: WorkSans;
}

.cameracontents {
    background-color: #ffff
}

/* UPDATE CALENDAR UI */
.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a {
    background-color: white;
    color:#102D36
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] span  {
    background-color: white;
    color:#FF6E6E;
    text-decoration: underline
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*="Button"] a:hover {
  color: #FF6E6E;
  background-color: white;
  cursor: pointer;
}

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button] span:hover {
      color: #FF6E6E;
        background-color: white;
        text-decoration: underline;
}

.WaGadgetEventsStateCalendar .sectionTitle {
      color: #102D36;

}

.WaGadgetEventsStateCalendar .monthViewType .EventListCalendar td.EventListCalendarHeader {
background-color: #FF6E6E;
color: white;
    }

.WaGadgetEventsStateCalendar #idViewSwitchersTable div[id*=Button]:before {
    background: white
}



/* Use Inter font family on the whole website */
@font-face {
  font-family: 'Inter';
  src: url('https://globalgamingwomen.org/resources/Fonts/Inter-VariableFont_opsz-wght.ttf') format('ttf');
  font-weight: 400; /* Corresponds to 'Regular' weight */
  font-style: normal;
  font-display: swap; /* Helps control font loading behavior */
}

body,p,a,h1,h2,h3,h4,h5 {
  font-family: 'Inter', Helvetica, Arial, sans-serif;
  font-weight: 400; /* Uses Inter-Regular.woff2 */
}
